@charset "utf-8";
/* CSS Document */

html{
	font-family:"Verdana", Geneva, sans-serif;
}

/* FONTES-------------------------------- */
.f_20bn{
	font-size:20px;
	font-weight:bold;
	color:#FFFFFF;
}

.f_18pn{
	font-size:18px;
	font-weight:bold;
	color:#000000;
}

.f_18pn2{
	font-size:13px;
	font-weight:bold;
	color:#000000;
}

.f_16b{
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
}

.f_16pn{
	font-size:16px;
	color:#000000;
}

.f_14bn{
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
}

.f_14an{
	font-size:14px;
	color:#1884bf;
	font-weight:bold;	
}

.f_14pn{
	font-size:14px;
	color:#000000;
	font-weight:bold;	
}

.f_12pe{
	font-size:12px;
	color:#000000;
	line-height:22px;
}

.f_14p{
	font-size:14px;
	color:#000000;
}

.f_12b{
	font-size:12px;
	color:#FFFFFF;
}

.f_12an{
	font-size:12px;
	color:#1884bf;
	font-weight:bold;
}

.f_12p{
	font-size:12px;
	color:#000000;
}

.f_12c{
	font-size:12px;
	color:#666666;
}

.f_11p{
	font-size:11px;
	color:#000000;
	line-height:18px;
}


.f_11p a, .f_11p a:visited, .f_11p a:active{
	color: #666;
}

.f_11p a:hover{
	text-decoration: underline;
}


.f_11b{
	font-size:11px;
	color:#FFFFFF;
}

.f_10p{
	font-size:10px;
	color:#000000;
	line-height:18px;
}

.f_10c{
	font-size:10px;
	color:#666666;
	line-height:18px;
}

.f_10cz{
	font-size:10px;
	color:#666666;
}


.f_9b{
	font-size:9px;
	color:#FFFFFF;
}




/* LINKS-------------------------------- */

a.l_14b:link, a.l_14b:visited,a.l_14b:active {
	font-size:14px;
	color:#FFFFFF;
	text-decoration: none
	}
a.l_14b:hover {
	font-size:14px;
	color:#FFFFFF;
	text-decoration: underline; 
}

a.l_calendar:link, a.l_calendar:visited,a.l_calendar:active {
	font-size:12px;
	color:#000000;
	line-height:22px;
	text-decoration: none
	}
a.l_calendar:hover {
	font-size:12px;
	color:#000000;
	line-height:22px;
	text-decoration: underline; 
}

a.menu_14p:link, a.menu_14p:visited,a.menu_14p:active {
	font-size:14px;
	color:#000000;
	text-decoration: none;
	}
a.menu_14p:hover {
	font-size:14px;
	color:#000000;
	text-decoration: underline; 
}

a.menu_12p:link, a.menu_12p:visited,a.menu_12p:active {
	font-size:12px;
	color:#000000;
	text-decoration: none;
	}
	
a.menu_12p:hover {
	font-size:12px;
	color:#000000;
	text-decoration: underline; 
}

a.menu_11p:link, a.menu_11p:visited,a.menu_11p:active {
	font-size:11px;
	color:#000000;
	text-decoration: none;
	}
	
a.menu_11p:hover {
	font-size:11px;
	color:#000000;
	text-decoration: underline; 
}

a.menu_9p:link, a.menu_9p:visited,a.menu_9p:active {
	font-size:9px;
	color:#666666;
	text-decoration: none;
	}
	
a.menu_9p:hover {
	font-size:9px;
	color:#666666;
	text-decoration: underline; 
}


a.mnot:link, a.mnot:visited,a.mnot:active {
	font-size:11px;
	color:#000000;
	text-decoration: none;
	}
a.mnot:hover {
	font-size:11px;
	color:#000000;
	text-decoration: underline; 
}

a.lcoo:link, a.lcoo:visited,a.lcoo:active {
	font-size:11px;
	color:#000000;
	line-height:18px;
	text-decoration: none;
	}
	
a.lcoo:hover {
	font-size:11px;
	color:#000000;
	line-height:18px;
	text-decoration: underline; 
}

a.menu_arq:link, a.menu_arq:visited,a.menu_arq:active {
	font-size:12px;
	color:#666666;
	text-decoration: none;
	line-height:20px;
	}
a.menu_arq:hover {
	font-size:12px;
	color:#666666;
	text-decoration: underline; 
	line-height:20px;
}

.linkbolsas a.l_azul:link, .linkbolsas a.l_azul:visited, .linkbolsas a.l_azul:active {
	font-size:12px;
	color:#1884bf;
	font-weight:600;
	text-decoration: none;
	}
.linkbolsas a.l_azul:hover {
	font-size:12px;
	color:#1884bf;
	font-weight:600;
	text-decoration: underline; 
}

/* CONTEUDOS INDEX -------------------------------------*/

.legenda_fsemana{
	font-size:10px;
	float:left;
	/*margin-left:10px;*/
	margin-right:10px;
	margin-bottom:6px;
	margin-top:3px;
        color: #000;
}

.agenda{
	font-size:10px;
	line-height:23px;
}

a.agenda_l:link, a.agenda_l:visited,a.agenda_l:active {
	font-size:10px;
	color:#000000;
	text-decoration: none;
	line-height:23px;
	}
a.agenda_l:hover {
	font-size:10px;
	color:#000000;
	text-decoration: underline; 
	line-height:23px;
}

/* RODAPE -------------------------------------*/

a.rodape:link, a.rodape:visited,a.rodape:active {
	font-size:10px;
	color:#FFFFFF;
	text-decoration: none;
	line-height:13px;
	}
a.rodape:hover {
	font-size:10px;
	color:#FFFFFF;
	text-decoration: underline; 
	line-height:13px;
}

a.rodape_12:link, a.rodape_12:visited,a.rodape_12:active {
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration: none;
	}

a.rodape_12:hover {
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration: underline; 
}

.title_rodape{
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}

.infog_rodape{
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	margin-top:10px;
}

.infop_rodape{
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	margin-top:10px;
}

/*CURSOS-----------------------------------------------------------------------------------*/
.cursos_subtitulo{
	font-size:12px;
	color:#000000;
	font-weight:bold;
	margin-top:8px;
	margin-bottom:8px;
}
	
.cursos_txt{
	font-size:11px;
	color:#000000;
	line-height:20px;
	margin-left:15px;
}

/*EASYNEWS---------------------------------------------------------------------*/

.title_ccomu{
	font-size:16px;
	color:#000000;
	font-weight:bold;
	margin-left:15px;
	margin-bottom:3px;
}

.en_legenda_ccomu{
	font-size:9px;
	line-height:14px;
	color:#000000;
}

.en_legenda_ccomu_c{
	font-size:9px;
	line-height:14px;
	color:#666666;
}

.en_titulo_ccomu{
	font-size:14x;
	font-weight:bold;
	color:#000000;
	padding-bottom:15px;
}

.n_subtitulo_ccomu{
	font-size:12px;
	line-height:14px;
	color:#666666;
	padding-bottom:15px;
}

.datapor_ccomu{
	font-size:11px;
	color:#666666;
}

.n_texto_ccomu{
	font-size:12px;
	line-height:18px;
	color:#000000;
	padding-bottom:15px;
}

.en_subtitulo_ccomu{
	font-size:11px;
	line-height:14px;
	color:#666666;
	padding-bottom:15px;
}

a.en_link_ccomu:link, a.en_link_ccomu:visited,a.en_link_ccomu:active {
	font-size:10px;
	color:#666666;
	padding-top:15px;
	padding-right:10px;
	text-decoration: none
	}
	
a.en_link_ccomu:hover {
	font-size:10px;
	color:#000000;
	padding-top:15px;
	padding-right:10px;
	text-decoration: underline; 
}

/*CENTRAL COMUNICACAO--------------------------------------------------------------*/

.f_menu{
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	float:left;
}
	
.img_cc{
	border:solid #CCC;
}


/*CALENDARIO--------------------------------------------------------------*/


.TitutoMes{
	color: #1884bf;
	font-size:14px;
	font-weight: bold;
	padding-top: 30px;
 	border-bottom:2px double #1884bf;
}

.Linha{
	background-color: #f4f4f4;
	padding-left: 5px;
	padding-right: 5px;
}

.Feriado{
	background-color: #bbb; 
}

.Destaque{
	color: #900;
	font-weight: bold;
}

.Negrito{
	font-weight: bold;
}

#printer{
	width: 34px; height: 30px;
	overflow: hidden;
	background: url(../_images/layout/central_comunicacao/printer.png) bottom left no-repeat;
	display: block;
	text-indent: 10000px;
}
	 
#printer:hover{
	background-position: top left;
}

#folder{
	width: 38px; height: 30px;
	overflow: hidden;
	background: url(../_images/layout/central_comunicacao/folder.png) bottom left no-repeat;
	display: block;
	text-indent: 10000px;
}
	 
#folder:hover{
	background-position: top left;
}

#home{
	width: 30px; height: 30px;
	overflow: hidden;
	background: url(../_images/layout/central_comunicacao/home.png) bottom left no-repeat;
	display: block;
	text-indent: 10000px;
}
	 
#home:hover{
	background-position: top left;
}

.lk {
	text-decoration:none;
	color:#000000;
	font-size:11px;
	font-weight:normal;
	color:#333333;
}

.lk_sel {
	text-decoration:none;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	color:#333333;
}

/*----- LISTAGEM DA PESQUISA E/OU NOTÍCIAS -----*/

.pesquisa {
    border:0px #000000 solid;
	width:535px;
	height:auto;
	margin-left:0px;
	margin-top:10px;
	/*clear:both;*/
}


.pesquisa_item {
	width:535px;
	border:0px #999999 solid;
	height:auto;
	margin:0px;
	margin-top:10px;
	margin-bottom:10px;
	/*clear:both;*/
}

.pesquisa_foto {
	width:118px;
	float:left;
	border:1px solid #CCCCCC;
	padding:5px;
	text-align:center;
}

.pesquisa_detalhe_com_foto {
	width:400px;
	float:left;
	margin-left:5px;
}

.pesquisa_detalhe_sem_foto {
	width:535px;
	float:left;
	
}


.pesquisa_titulo {
	line-height: 17px;
	color: #555555; /*777777*/
	font-size: 12px;
	letter-spacing: -1px;
	font-weight: bold;
	margin-top:5px;
}

.pesquisa_resumo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color:#777777;
	margin-bottom:10px;
	line-height:17px;
}


.pesquisa_dataHora {
	/*line-height: 0px;*/
	color: #7e7e7e;
	font-size: 10px;
}


.clear-both{
	position: static;
	clear: both;
}

.sep {
	border:0px;
	border-bottom:1px #999999 dashed;
	clear:both;
}

/*----- CALENDARIO NEW -----*/

.tabela{
background:#fff;
width:250px;
padding:0px;
border:1px solid #ccc;
float:left;
margin-right:20px;
}
.td{
background:#f8f8f8;
width:25px;
height:25px;
text-align:center;

}
.susp{
color:#F00;
background:#f8f8f8;
width:25px;
height:25px;
text-align:center;
}

.dom_susp{
background: #d2d1d1;
color:#F00;
width:25px;
height:25px;
text-align:center;
}

.dom{
background: #d2d1d1;
width:25px;
height:25px;
text-align:center;
}

.mes{
background: #243166;
color:#FFFFFF;
width:auto;
height:20px;
text-align:center;
}

.show{
background:#202020;
width:300px;
height:30px;
text-align:left;
font-size:12px;
font-weight:bold;
color:#CCFF00;
padding-left:5px;
}

.linha{
background:#404040;
width:300px;
height:20px;
text-align:left;
font-size:11px;
color:#f0f0f0;
padding:1px 1px 1px 10px;
}

.sem{
background: #1884bf;
color:#FFFFFF;
width:auto;
height:20px;
text-align:center;
font-size:12px;
font-weight:bold;
font-family:Verdana;
}